Subject: Ticket Assigned - The money is deducted from my debit card and the order is not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 18:22:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The money is deducted from my debit card and the order is not processed Deer customer service,For the second time to make order on CenterPoint app and the order doesn't process but still the money is deducted from my debit card. I don't know why ?. Still you have problem in your app. I urgently need my money back otherwise I will contact consumer protection agency. I need my money back at the nearest time in my debit card not at my credit of the app. The amount deducted is 11.560The time is 24th of November 2021 at 1:02 pmCard number 4847134104934605Authorization number is 543992Order number 7315139202I am looking forward to receive a response from you at the nearest time.Please find the attached bank statement with the amount deducted.ThanksEnjy EbrahimMobile no 33955945
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3448905